local request = require("luajit-request")

local response, err = request.send {
    url = "https://sdk.87game1.com/cp/user/check",
    method = "POST",
    body = "name=test&value=test_value",
    headers = {["Content-Type"] = "application/x-www-form-urlencoded"}
}

if not err then
    print(response.body)
else
    print("Error: ", err)
end